@media (max-width:1440px){
    .work {
        background-image: linear-gradient( 132deg, rgba(238,238,238,1) 53.7% , transparent 50%);
    }
}
@media (max-width:1200px){
    .work {
        background-image: linear-gradient( 132deg, rgba(238,238,238,1) 54% , transparent 50%);
    }
}
@media(max-width: 1200px){
    .apiDesc .apiDataWrap .dataRight{
        width: 40%;
    }
}
@media (max-width:1170px) {
    .sliderBx {
        max-width: 890px;
    }
}
@media (max-width:1080px) {
    .sliderBx {
        max-width: 830px;
    }
    .apiDesc {
        padding: 33px 50px;
    }
    .header.sticky-top{
        position: relative!important;
    }
	.cardWrapper .card-body {
		padding: 0 10px 30px 10px;
	}
	.allClientSec .owl-inner {
		width: 130px;
		height: 130px;
	}

}

@media (max-width:1024px) {
    .sliderBx {
        max-width: 810px;
    }
    .authorDetails .leftBx .contentBx h5{
        max-width: 250px;
    }
}
@media (max-width:991px) {
    .sliderBx {
        max-width: 700px;
    }
    .testimoSlider{
        padding-top: 50px;
    }
    .authorCompanyLogo{
        top: -5%;
        left: 50%;
        transform: translateX(-50%);
    }
    .sliderBx p{
        padding: 150px 60px 32px 50px;
        font-size: 1.6rem;
		min-height: 500px;
    }
    .authorDetails{
        flex-direction: column;
    }
    .authorDetails .leftBx,.authorDetails .rightBx{
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .authorDetails .leftBx .contentBx h5 {
        max-width: 100%;
    }
    .workGrid{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .post_grid{
        flex: 0 0 50%;
        max-width: 50%;
    }
    .edit_dropdown{
        position: unset;
        display: block;
        margin: 50px auto 0;
    }
    .worksSlider .owl-inner {
        width: 450px;
    }
    .work {
        background-image: linear-gradient( 122deg, rgba(238,238,238,1) 100% , transparent 50%);
    }
    .allClientSec .owl-inner{
        width: 200px;
        height: 200px;
    }
    .latestNews .cardWrapper .card .card-img-top,.worksSlider .cardWrapper .card .card-img-top{
        height: auto;
    }
    .productInnerWrapper .apiTop,.apiDesc{
        padding: 33px 30px;
    }
    .apiDesc .msgInfo{
        display: block;
    }
    .apiDataWrap{
        flex-direction: column;
    }
    .apiDataWrap .dataLeft,.apiDesc .form-inline .form-control.apiDataSearch,.apiDesc .apiDataWrap .dataRight{
        width: 100%;
    }
    .apiData_dropdown{
        margin-bottom: 20px;
    }
    .apiDesc .apiDataWrap .dataRight .dataShowingBox .left,.apiDesc .apiDataWrap .dataRight .dataShowingBox .right{
        width: 45%;
    }
    .apiDesc .apiDataWrap .dataRight .dataShowingBox ul li{
        margin-bottom: 20px;
    }
    .links .cardWrapper .card-body {
        padding: 0 15px 10px 15px;
    }
    .cardWrapper .card .card-img-top{
        height: 220px;
    }
    .bannerContentBx h1{
        font-size: 4rem;
    }
    .bannerContentBx h2 {
        font-size: 2.4rem;
    }
    .bannerContentBx p {
        font-size: 1.6rem;
        line-height: 25px;
    }
    .bannerContentBx{
        max-width: 418px;
    }
    .banner{
        padding-top: 30px;
		max-height:600px
    }
	.banner_bottomInner{
		padding:15px
	}
	.testimoWrap .carousel-control-prev, .testimoWrap .carousel-control-next{
		width:5%;
	}
    #partner-tab .multicolumn{
        column-count: 1!important;
    }
    #partner-list-container .container{
        max-width: 100%;
    }
    #partner-list-container .container .col-sm-8{
        -ms-flex: 0 0 60.666667%;
        flex: 0 0 60.666667%;
        max-width: 60.666667%;
    }
    #partner-list-container .container .col-sm-4{
        -ms-flex: 0 0 38.666667%;
        flex: 0 0 38.666667%;
        max-width: 38.666667%;
    }
}

@media (max-width:767px) {
    .post_grid{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .banner_bottomInnerWrapper{
        flex-direction: column;
    }
    .banner_bottomInner{
        margin-bottom: 30px;
        background: #fff;
        border-radius: 10px;
        box-shadow: 0px -1px 17px -3px rgb(0 0 0 / 22%);
    -webkit-box-shadow: 0px -1px 17px -3px rgb(0 0 0 / 22%);
    -moz-box-shadow: 0px -1px 17px -3px rgb(0 0 0 / 22%);
    }
    .banner_bottomSec{
        box-shadow: none;
        margin-top: -50px;
        background: transparent;
    }
    .banner_bottomInner::before{
        display: none;
    }
    .banner .contentBx{
        flex-direction: column-reverse;
    }
    .bannerContentBx,.banner_icon{
        max-width: 100%;
        width: 100%;
    }
    .bannerContentBx{
        background: rgba(39,99,152,0.7);
        padding-bottom: 50px;
        padding-top: 25px;
        text-align: center;
    }
    .banner {
        background-image: linear-gradient(120deg, rgba(39,99,152,0) 57% , transparent 50%), url(../../../../wp-content/uploads/2021/12/home-banner-mobile.jpg);
        padding: 0;
    }
    .bannerContentBx p{
        display: none;
    }
	.banner_bottomInner h3,.cardWrapper .card-body h5.card-title{
		min-height:auto
	}
	.banner_bottomInner h3{
		padding-bottom:20px;
	}
    .bannerGrid{
        padding-right: 0;
        padding-left: 0;
    }
    .bannerContentBx h1{
        font-size: 2.8rem;
        line-height: 38px;
        margin-bottom: 15px;
    }
    .bannerContentBx h2{
        font-size: 1.8rem;
        line-height: 28px;
        margin-bottom: 20px;
    }
    .banner_icon span.iconThree{
        display: none;
    }
    .banner_icon{
        padding: 150px 0;
    }
    .banner_icon span.iconTwo {
        top: 18%;
    }
    .workInnerBx p{
        display: none;
    }
    .authorDetails .rightBx{
        margin: 15px auto 0;
    }
    .testimoSlider .authorDetails{
        padding: 24px 20px;
        align-items: flex-start;
    }
    .in-pageCallWrapper::before{
        display: none;
    }
    .pageCallWrapper{
        flex-direction: column;
    }
    .in-pageCallWrapper{
        padding: 0;
    }
    .pageCallMail{
        width: 100%;
    }
    .pageCallDesc{
        padding: 70px 0;
    }
    .pageCallDesc{
        width: 100%;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e5e5e5+0,1f6eae+100&0+21,0.88+57,1+100 */
        background: -moz-linear-gradient(top,  rgba(229,229,229,0) 0%,rgba(187,204,217,0) 0,rgba(31,110,174,0.88) 27%,rgba(31,110,174,.95) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  rgba(229,229,229,0) 0%,rgba(187,204,217,0) 0,rgba(31,110,174,0.88) 27%,rgba(31,110,174,.95) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  rgba(229,229,229,0) 0%,rgba(187,204,217,0) 0,rgba(31,110,174,0.88) 27%,rgba(31,110,174,.95) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e5e5e5', endColorstr='#1f6eae',GradientType=1 ); /* IE6-9 */
    }
    .pageCallDesc h1{
        margin-top: 50px;
    }
    h1.textHeading,.workInnerBx h1,.newsInnerBx h1{
        font-size: 2.3rem;
        line-height: 32px;
    }
    .workInnerBx h3,.newsInnerBx p{
        font-size: 1.6rem;
        line-height: 24px;
    }
    .pageCallDesc p{
        font-size: 1.4rem;
        line-height: 22px;
    }
    .homeContactGrid{
        padding-left: 0;
        padding-right: 0;
    }
    .pageCallMail{
        padding: 50px 0;
    }
    .pageCallMail .iconOne {
        left: 15%;
    }
    .pageCallMail .iconTwo {
        bottom: 4%;
        right: 18%;
        left: auto;
    }
    .footer .bottomSec{
        flex-direction: column-reverse;
    }
    .footer_inner .box,.footer_inner .box:nth-child(2){
        flex-basis: 100%;
    }
    .footer_inner .box,.newsInnerBx h1,.newsInnerBx p,.workInnerBx h1,.workInnerBx h3{
        text-align: center;
    }
    .footer_inner .box .footer_heading{
        width: auto;
    }
    .footer_inner .box .footer_heading::before{
        left: 50%;
        transform: translateX(-50%);
    }
    .footerRular{
        display: block;
    }
    .bottomLeft{
        width: 100%;
    }
    .bottomRight{
        margin-bottom: 70px;
    }
    .latestNews .owl-carousel .owl-dots{
        margin-top: 30px;
        margin-bottom: 30px;
        position: unset;
    }
    .workWrapper a.newsBtn{
        position: unset;
        margin: 0 auto;
    }
    .allClientSec .owl-inner {
        width: 150px;
        height: 150px;
    }
    .logo a img {
        width: 85px;
    }
    .productInnerWrapper .apiTop, .apiDesc{
        flex-direction: column;
        align-items: flex-start;
    }
    .productInnerWrapper .apiTop .left{
        margin-bottom: 30px;
    }
    .apiDesc .apiDataWrap .dataRight .dataShowingBox ul{
        margin-left: 0;
    }
    .productInnerWrapper .apiTop, .apiDesc{
        padding-left: 10px;
        padding-right: 10px;
    }
    .sliderBx p{
        font-size: 1.5rem;
    }
    .filterWrapper{
        flex-direction: column-reverse;
    }
    .searchFd,.filterBtn{
        width: 100%;
        margin: 10px 0;
    }
    .filter-content-wrap ul li{
        flex-direction: column;
        padding-bottom: 10px;
    }
    .cardWrapper .card .card-img-top{
        height: auto;
    }
    .scrollList{
        display: none;
    }
    #partner-list-container .container .col-sm-8{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    #partner-list-container .container .col-sm-4{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    #partner-tab ul.nav-tabs{
        flex-direction: column;
    }
    #partner-tab .nav-tabs .nav-item{
        width: 100%;
        margin-right: 0;
    }
    #partner-tab ul.nav-tabs .nav-link{
        display: block;
    }
    #partner-tab ul.nav-tabs li a{
        margin-top: 5px;
        background: #ecf8ff;
    }
    #partner-list-container .tab-detail h4 {
        font-size: 20px;
    }
    #partner-list-container .multicolumn ul li a.nav-link,#partner-list-container .multicolumn ul li a {
        font-size: 16px;
    }
    #partner-list-container .multicolumn ul li,#partner-list-container .tab-detail ul li {
        margin-bottom: 8px;
    }
    #partner-list-container .tab-detail ul li a{
        font-size: 16px;
    }
    #partner-list-container #partner-letters span a{
        font-size: 20px;
        margin-right: 10px;
    }
}

@media(max-width: 600px){
     .productInnerWrapper .topBx .contentDetailsBx .productContentBox h2, .productInnerWrapper .apiTop .left .contentDetailsBx .productContentBox h2,
    .productInnerWrapper .topBx .contentDetailsBx .productContentBox h3, .productInnerWrapper .apiTop .left .contentDetailsBx .productContentBox h3{
        font-size: 1.8rem;
    }
    .productInnerWrapper .apiTop .left .productIcon{
        width: 70px;
    }
    .apiData_dropdown{
        width: 100%;
    }
    .apiDesc .apiDataWrap .dataRight .dataShowingBox{
        flex-direction: column;
    }
    .apiDesc .apiDataWrap .dataRight .dataShowingBox .left, .apiDesc .apiDataWrap .dataRight .dataShowingBox .right{
        width: 100%;
    }
    .apiDesc .apiDataWrap .dataRight .dataShowingBox .left{
        margin-right: 0;
    }
    .searchpanel .search-box input[type="text"]{
        width: 155px;
    }
    .searchpanel .search-box{
        top: 64px;
    }
}

@media (max-width:480px) {
    .worksSlider .owl-inner {
        width: 300px;
    }
    .worksSlider .cardWrapper .card-body h5.card-title{
        font-size: 1.6rem;
    }
    .main-content .owl-theme .custom-nav .owl-prev, .main-content .owl-theme .custom-nav .owl-next{
        width: 30px;
        height: 30px;
    }
    .main-content .owl-theme .custom-nav{
        left: 0;
        right: 0;
    }
    .cardWrapper .card-body p.card-text,.cardWrapper a,h4.subHeading{
        font-size: 1.4rem;
        line-height: 24px;
    }
    .edit_dropdown {
        width: 275px;
        font-size: 1.4rem;
        line-height: 22px;
    }
    .cardWrapper .card-body h5.card-title {
        font-size: 1.8rem;
        line-height: 28px;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .company_regs .companyAward{
        width: 186px;
        margin-left: 0;
    }
    .company_regs{
        justify-content: space-between;
    }
    .allClientSec .owl-carousel .owl-dots{
        margin-top: 10px;
    }
    .searchpanel .search-box{
        right: -140px;
    }
    .searchpanel .search-box:before{
        right: unset;
        left: 37%;
    }
}
@media (max-width:414px) {
    .company_regs .companyAward{
        width: 170px;
    }
    .worksSlider .owl-inner {
        width: 280px;
    }
}
@media (max-width:385px) {
    .company_regs .companyAward{
        width: 150px;
    }
}
@media (max-width:360px) {
    .company_regs .companyAward{
        width: 140px;
    }
}

